Courses, Development in Android

Level 1- Basic Requirements for Android Application Development

You need Eclipse Classic¬†http://www.eclipse.org/downloads/ Then you need SDK starter package¬†http://developer.android.com/sdk/installing.html Lastly you need ADT plugin for Eclipse – which you can install from eclipse itself Help>Install New Software>Add, then paste the following link in¬†Location https://dl-ssl.google.com/android/eclipse/